{
  "monsters": [
    [
      "Esqueleto",
      {
        "name": "Esqueleto",
        "dice": true,
        "alignment": "NE",
        "trait_01": "Esqueleto",
        "trait_02": "No muerto",
        "abilities_bot": [
          {
            "name": "Resistencias",
            "desc": "Daño cortante, Daño perforante"
          }
        ],
        "source": "Homebrew",
        "layout": "Basic Pathfinder 2e Layout"
      }
    ]
  ],
  "defaultLayouts": {},
  "layouts": [],
  "default": "path-2e-block",
  "useDice": true,
  "renderDice": true,
  "export": true,
  "showAdvanced": true,
  "version": {
    "major": 4,
    "minor": 6,
    "patch": 0
  },
  "paths": [
    "/"
  ],
  "autoParse": false,
  "disableSRD": true,
  "tryToRenderLinks": true,
  "debug": false,
  "notifiedOfFantasy": false,
  "hideConditionHelp": false,
  "alwaysImport": false,
  "defaultLayoutsIntegrated": true,
  "atomicWrite": false
}